﻿INSERT [dbo].[TOSCTL] ([TOSC], [TOSD], [IUSE], [UpdateZReads]) VALUES (N'C-', N'Misc Inc Correc', 1, 1)
INSERT [dbo].[TOSCTL] ([TOSC], [TOSD], [IUSE], [UpdateZReads]) VALUES (N'C+', N'Paid Out Correc', 1, 1)
INSERT [dbo].[TOSCTL] ([TOSC], [TOSD], [IUSE], [UpdateZReads]) VALUES (N'CC', N'Sign Off       ', 1, 1)
INSERT [dbo].[TOSCTL] ([TOSC], [TOSD], [IUSE], [UpdateZReads]) VALUES (N'CO', N'Sign On        ', 1, 1)
INSERT [dbo].[TOSCTL] ([TOSC], [TOSD], [IUSE], [UpdateZReads]) VALUES (N'M-', N'Paid Out       ', 1, 1)
INSERT [dbo].[TOSCTL] ([TOSC], [TOSD], [IUSE], [UpdateZReads]) VALUES (N'M+', N'Misc. Income   ', 1, 1)
INSERT [dbo].[TOSCTL] ([TOSC], [TOSD], [IUSE], [UpdateZReads]) VALUES (N'OD', N'Open Drawer    ', 1, 1)
INSERT [dbo].[TOSCTL] ([TOSC], [TOSD], [IUSE], [UpdateZReads]) VALUES (N'RC', N'Refund Correct ', 0, 1)
INSERT [dbo].[TOSCTL] ([TOSC], [TOSD], [IUSE], [UpdateZReads]) VALUES (N'RF', N'Refund         ', 0, 1)
INSERT [dbo].[TOSCTL] ([TOSC], [TOSD], [IUSE], [UpdateZReads]) VALUES (N'RL', N'Reprint Logo   ', 1, 0)
INSERT [dbo].[TOSCTL] ([TOSC], [TOSD], [IUSE], [UpdateZReads]) VALUES (N'RP', N'Recover Parked ', 1, 0)
INSERT [dbo].[TOSCTL] ([TOSC], [TOSD], [IUSE], [UpdateZReads]) VALUES (N'SA', N'Sale           ', 1, 1)
INSERT [dbo].[TOSCTL] ([TOSC], [TOSD], [IUSE], [UpdateZReads]) VALUES (N'SC', N'Sale Correct   ', 0, 1)
INSERT [dbo].[TOSCTL] ([TOSC], [TOSD], [IUSE], [UpdateZReads]) VALUES (N'XR', N'X-Read         ', 1, 0)
INSERT [dbo].[TOSCTL] ([TOSC], [TOSD], [IUSE], [UpdateZReads]) VALUES (N'ZR', N'Z-Read         ', 1, 0)
GO
